﻿.appoitment-btnw {
    position: fixed;
    z-index: 21;
    top: 526px;
    z-index: 100;
    right: 19px;
}

#contact .info {
    color: #333333;
}

#contact .info i {
    font-size: 32px;
    color: white;
    float: left;
    line-height: 1;
}

#contact .info p {
    padding: 0 0 0px 40px;
    line-height: 25px;
    font-size: 1em;
}

#contact .form #sendmessage {
    color: #1dc8cd;
    border: 1px solid #1dc8cd;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 0 0px;
    font-weight: 400;
    font-size: 13px;
}

.contact-form-subinfo {
    font-size: 0.8em;
    color: #7e7c7c !important;
    padding: 15px 0px;
    margin: 0px;
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg);
    }
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
    height: 1rem;
    border-width: .2em;
}

.formloader {
    text-align: center;
    font-size: 1.5em;
    position: absolute;
    width: 100%;
    background-color: #ffffffde;
    height: 100%;
    left: 0;
    top: 0;
    padding-top: 20%;
    z-index: 9;
}